.cf { zoom: 1; }

.cf:before, .cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.cf .fl { float: left; }

.cf .fr { float: right; }

body { line-height: 1; }

.icon { background: url(../images/icon.png) no-repeat; }

.banner { position: relative; height: 781px; background: url(../images/bannerj_01.jpg) no-repeat top center; }

.centerw { width: 1000px; margin: 0 auto; color: #333; }
.centerw .tit { padding: 50px 0 40px; }
.centerw .tit h3 { font-size: 50px; text-align: center; font-weight: 400; line-height: 1; }
.centerw .tit .line { margin: 16px auto 0; width: 427px; height: 1px; background: #d5d5d5; position: relative; }
.centerw .tit .line span { display: inline-block; width: 33px; height: 3px; background: #f18d0f; position: absolute; left: 197px; top: -1px; }

.aboutUs .text { text-align: center; line-height: 22px; }
.aboutUs .about_list { padding: 45px 0 0 0; }
.aboutUs .about_list li { float: left; width: 333px; }
.aboutUs .about_list .round { display: block; width: 124px; height: 124px; border-radius: 50%; background: #2a80b9; position: relative; margin: 0 auto; }
.aboutUs .about_list .round b { display: block; position: absolute; left: 32px; top: 37px; width: 63px; height: 50px; background-position: 0 0; }
.aboutUs .about_list .i2 { background: #f18d0f; }
.aboutUs .about_list .i2 b { background-position: -85px 0; }
.aboutUs .about_list .i3 { background: #26af61; }
.aboutUs .about_list .i3 b { background-position: -160px 0; }
.aboutUs .about_list .round_tit { font-size: 18px; line-height: 48px; text-align: center; }
.aboutUs .about_list .round_line { text-align: center; display: block; width: 26px; height: 4px; background: #2a80b9; margin: 0 auto; }
.aboutUs .about_list .round_txt { padding-top: 15px; font-size: 14px; color: #999; text-align: center; line-height: 20px; }

.joinAdv .adv-show { padding: 0 0 85px 0; }

.terminalSup { background: url(../images/supbg.jpg) no-repeat; background-size: cover; height: 562px; padding: 0 0 65px 0; }
.terminalSup .tit { color: #fff; }
.terminalSup .sup-show { margin: 0 auto; width: 732px; }

.requirements { height: 956px; }
.requirements .centerw .tit { padding-bottom: 60px; }
.requirements .requir_list .blue { background: #0097fe; color: #fff; line-height: 30px; font-size: 18px; height: 184px; }
.requirements .requir_list .blue p { padding: 40px 0 0 40px; }
.requirements .requir_list .borCr { border: 2px solid #e9e9e9; height: 180px; }
.requirements .requir_list .borCr div { width: 100px; display: block; color: #f18d0f; font-size: 95px; margin: 40px auto 0; }
.requirements .requir_list .borCr div .line { width: 55px; height: 2px; background: #f18d0f; margin: 0 auto; display: block; }
.requirements .requir_list li { width: 332px; float: left; height: 552px; }
.requirements .requir_list li img { display: block; }
.requirements .requir_list .li01 { padding-top: 63px; }
.requirements .requir_list .li02 { width: 336px; }
.requirements .requir_list .li02 .blue { height: 235px; }
.requirements .requir_list .li02 .blue p { padding-top: 100px; }
.requirements .requir_list .li02 .borCr { height: 244px; }

.steps { background: url(../images/bg2.jpg) no-repeat; height: 576px; }
.steps .centerw .tit { color: #fff; }
.steps .centerw .show { width: 979px; margin: 0 auto; }

.connect { height: 572px; background: url(../images/bg3.jpg) no-repeat; }
.connect .tit { padding-bottom: 50px; }
.connect .conbx { width: 382px; height: 275px; position: relative; background: #0097fe; margin: 0 auto; }
.connect .conbx b.arrow { width: 28px; height: 19px; display: block; position: absolute; left: 0; bottom: -19px; background: url(../images/arr_02.png) no-repeat left bottom; }
.connect .con_list { color: #fff; font-size: 16px; padding: 40px 0 0 20px; }
.connect .con_list li { height: 35px; line-height: 35px; position: relative; padding: 0 0 0 45px; }
.connect .con_list li b { width: 30px; height: 25px; position: absolute; left: 0; top: 5px; background: url(../images/icon2.png) no-repeat; background-position: 0 0; }
.connect .con_list li .i2 { background-position: 0 -36px; }
.connect .con_list li .i3 { background-position: 0 -72px; }
.connect .con_list li .i4 { background-position: 0 -105px; }
.connect .con_list li .i5 { background-position: 0 -137px; }
.connect .con_list li .i6 { background-position: 0 -173px; }
